<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
	<title>レシピ詳細</title>
    
    <!-- Bootstrap -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    
    <link href="https://use.fontawesome.com/releases/v5.6.1/css/all.css" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Kalam|Kosugi+Maru&display=swap&subset=japanese" rel="stylesheet">
    
    <!-- original CSS -->
    <link href="css/bootstrap.css" rel="stylesheet">
    <link href="css/common.css" rel="stylesheet">      
</head>
<body>
    
    <div class="container-fluid">
    <!-- 上インデックス -->   
    <div class="row" id="head-row">
        <div class="col-12" id="head-col">
            <div class="header">
                <div id="headnav">
                <a href="top.html" id="home">loginuser's recipe note</a>
                </div>
            </div>
        </div>    
    </div>
        
    <div class="row" id="main-row">
        <!-- メインカラム -->
        <div class="col-11 py-3" id="main-col">
            <div class="row mb-3">
                <div class="col-9">
                    <h3><span class="crayon">簡単ふんわり♫煮込みハンバーグ</span></h3>
                </div>
                <div class="col">
                    <!-- お気に入りボタン -->
                    <a class="button button-toggle fa-stack mr-2 toggle-off" id="toggle">
                        <!-- ベタ塗 -->
                        <i class="fas fa-heart fa-stack-2x onHeart"></i>
                        <!-- 輪郭 -->
                        <i class="far fa-heart fa-stack-2x offHeart"></i>
                    </a>
                    <!--<button type="button" class="btn btn-link rounded-circle p-0 mr-1" style="width:2rem;height:2rem;"><i class="far fa-heart fa-2x"></i></button>-->
                    <!-- 編集ボタン -->
                    <button type="button" class="btn btn-success rounded-circle p-0 mr-2" style="width:2.2rem;height:2.2rem;" onclick="location.href='recipeEdit.html'"><i class="fas fa-sync-alt fa-lg"></i></button>
                    <!-- 削除ボタン -->
                    <button type="button" class="btn btn-info rounded-circle p-0" style="width:2.2rem;height:2.2rem;" data-toggle="modal" data-target="#recipeDeleteModal"><i class="far fa-trash-alt fa-lg"></i></button>
                </div>   
            </div>
            <div class="row">
                <div class="col-5 pr-0">
                    <div class="col-12 photoFlame">
                        <div class="polaroid">
                        <span class="masking-tape"></span>
                        <img class="d-block w-100" src="https://picsum.photos/150" alt="">
                        </div>
                    </div>
                    <div class="col-12 pr-0 pt-3">
                        <p class="noteLine">ふんわりハンバーグと甘めのソースでご飯がモリモリ進みます！冷めても柔らかいのでお弁当にも♫</p>
                    </div>
                </div>
                <div class="col-7 pl-0 d-flex justify-content-center">
                    <h5><span class="crayon">材料（2人分）</span></h5>
                    <p class="noteLine">合挽き肉250g<br>
                    玉ねぎ1/2個<br>
                    ○卵1個<br>
                    ○パン粉大さじ3<br>
                    ○牛乳大さじ3<br>
                    ○ナツメグ少々<br>
                    ○塩コショウ少々<br>
                    ■ 【ソース】<br>
                    ●しめじ1/2房<br>
                    ●水300cc<br>
                    ●ケチャップ大さじ2<br>
                    ●ウスターソース大さじ3<br>
                    ●みりん大さじ1/2<br>
                    ●しょうゆ大さじ1/2<br>
                    バター10g<br>
                    小麦粉適量<br>
                    塩コショウ適量</p>
                </div>
            </div>
            <div class="row">
                <div class="col-12 mt-2">
                    <h5><span class="crayon">作り方</span></h5>
                    <p class="noteLine">1．玉ねぎはみじん切りにして炒め、粗熱を取る。<br>
                    2．ボールにひき肉、炒め玉ねぎ、○の材料を入れ、粘り気が出るまでこねたら、丸く成型する。<br>
                    3．熱したフライパンにサラダ油を入れ、成型したハンバーグを焼く（中火くらい）<br>
                    4．焼き色がついてきたらひっくり返し、裏面にも焼き目をつける。（この後煮込むので完全に火を通さなくてOKです）<br>
                    5．両面に焼き色がついたら一旦取り出し、フライパンに残った油をペーパーで拭き取る。<br>
                    6．5のフライパンに、●の材料を加えてふつふつ煮立ってきたら、ハンバーグを戻し入れる。<br>
                    7．蓋をして10分ほど煮込む。<br>
                    8．火を止め、バターを加え塩コショウで味を整える。
                    この時、ソースがゆるければ、小麦粉を少しづつ加えてとろみをつける。<br>
                    9．茹でたジャガイモやアスパラ、ブロッコリー（分量外）などお好みの付け合わせとともに盛り付けて完成！</p>
                </div>
            </div>
            <div class="row">
                <div class="col-12">
                    <h5><span class="crayon">ポイント</span></h5>
                    <p class="noteLine">ハンバーグはのタネは少しゆるめなので、成型時やフライパンに入れる時に崩れないように注意です。</p>
                    <p>出典：<a href="https://cookpad.com/recipe/3953720" id="source">クックパッド</a></p>
                </div>
            </div>
            <hr>
            <div class="row">
                <div class="col-12">
                    <p>カテゴリ：<a href="#" id="category"><i class="fas fa-folder fa-fw"></i>おかず</a></p>
                    <p><a href="#" id="tag1"><i class="fas fa-tag fa-fw"></i>玉ねぎ</a>　<a href="#" id="tag2"><i class="fas fa-tag fa-fw"></i>卵</a>　<a href="#" id="tag3"><i class="fas fa-tag fa-fw"></i>しめじ</a>　<a href="#" id="tag4"><i class="fas fa-tag fa-fw"></i>パン粉</a></p>
                </div>
            </div>
        </div>
        
        <!-- モーダル -->
        <div class="modal fade" id="recipeDeleteModal" tabindex="-1" role="dialog" aria-labelledby="basicModal" aria-hidden="true">
            <div class="modal-dialog modal-dialog-centered">
                <div class="modal-content">
                    <div class="modal-header">
                        <h5 class="modal-title" id="myModalLabel">削除確認</h5>
                        <button type="button" class="close" data-dismiss="modal" aria-label="閉じる">
                            <span aria-hidden="true">&times;</span>
                        </button>
                    </div>
                    <div class="modal-body">
                        <label>レシピ情報を復元することはできません。<br>本当に削除してよろしいですか？</label>
                    </div>
                    <div class="modal-footer justify-content-between">
                        <button type="button" class="btn btn-info" data-dismiss="modal">キャンセル</button>
                        <button type="submit" class="btn btn-danger form-submit">削除</button>
                    </div>
                </div>
            </div>
        </div>

        
        <!-- 右インデックス -->
        <div class="col-1" id="right-col">
            <div class="navi">
            <div id="sidenav" class="sidenav">
                <a href="userDetail.html" id="user"><i class="fas fa-user"></i></a>
                <a href="recipeSort.html" id="settings"><i class="fas fa-folder-open"></i></a>
                <a href="recipeAdd.html" id="add"><i class="fas fa-pen"></i></a>
                <a href="login.html" id="logout"><i class="fas fa-sign-out-alt"></i></a>
                <!-- <a href="#" id="about"><i class="far fa-calendar-alt"></i></a> -->
            </div>
            </div>
        </div>
        
    </div>
  </div>
    
    <!-- Optional JavaScript -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    
    <!-- Original JavaScript -->
    <script type="text/javascript" src="js/common.js"></script>
</body>
</html>